@charset "utf-8";
/* CSS Document */
.indNews-list li:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
code{font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
table{color:#898989;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
input[type="checkbox"], input[type="radio"]{margin:-2px 4px 0 0;}

/*首页*/
#myCarousel .carousel-inner .item{background:url(../images/index/ban_bg01.jpg) no-repeat center center #097ade;min-height:430px}
#myCarousel .carousel-inner .item img{float:right;margin:85px 25px 0 0}
#myCarousel .carousel-inner .slide-item2 img{margin:98px 90px 0 0}
#myCarousel .carousel-inner .slide-item2{background-image:url(../images/index/ban_bg02.jpg);background-color:#046abc}
#myCarousel .carousel-inner .slide-item3{background-image:url(../images/index/ban_bg03.jpg);background-color:#3b6bb5}
#myCarousel .carousel-inner .slide-item4{background-image:url(../images/index/ban_bg04.jpg);background-color:#004e99}
.item-text{width:520px;color:#fff;float:left;margin-top:70px;line-height:26px;font-size:17px}
.slide-item2 .item-text{margin-top:90px}
.item-text span{display:block;margin-bottom:10px;font-size:25px}
.item-text h1{font-weight:noraml;font-size:40px;margin-bottom:25px;line-height:40px}
.item-text .btn{padding:8px 40px;background:none;border-radius:1px;color:#fff;margin-top:22px;font-size:18px}
.item-text p{padding-top:10px}
/*.slide-item3 .item-text h1{color:#87ccff}*/
.slide-item3 .item-text .btn{border:1px solid #6abcf8}
#myCarousel .carousel-control{width:5%;opacity:.1;filter:alpha(opacity=10);font-size:50px;line-height:400px}
#myCarousel .carousel-control:focus,#myCarousel .carousel-control:hover{opacity:.5;filter:alpha(opacity=50)}
.conInd1{padding:80px 0 0px;line-height:26px;font-size:15px}
.conInd1 h2{margin-bottom:60px}
.conInd1 h3{line-height:24px;font-size:23.33px;color:#4f98d2;margin:30px 0 18px}
#proCarousel{padding-bottom:80px}
#proCarousel .carousel-indicators{bottom:10px}
#proCarousel .carousel-indicators li {background-color: rgba(0,0,0,0);border: 1px solid #45659e;margin:0}
#proCarousel .carousel-indicators .active{background-color: #45659e;width:10px;height:10px}
.conInd2{padding:80px 0 85px;font-size:18px}
.conInd2 .col-md-2f{margin-top:75px;width:16.66666%}
.conInd2 .col-md-2f span{display:inline-block;position:relative;width:121px;height:121px;border-radius:50%;background:url(../images/index/conInd2_img.png) no-repeat center 28px #d9e0ec}
.conInd2 .col-md-2f .server-bottom{width:100%;height:60px;padding-top:15px}
.conInd2 .col-md-2f a{display:block}
.conInd2 .col-md-2f .server-bottom .server-notice{text-align:left;height:60px;line-height:24px;font-size:16px;padding:0px 5px;display: none}
.conInd2 .col-md-2f span:before{transform:scale(0);content:'';transition:transform 0.2s linear 0s;-webkit-transition: 0.2s linear 0s}
.conInd2 .col-md-2f span:after{content:'';transition:opacity 0.3s linear 0.2s;-webkit-transition:opacity 0.3s linear 0.2s;opacity:0}
.conInd2 .col-md-2f:hover span:before{background-color:#3d94d9;width:100%;height:100%;position:absolute;transform:scale(1);left:0;border-radius:50%}
.conInd2 .col-md-2f label{display:block;padding-top:20px}
.conInd2 .col-md-2f:hover label{color:#197bca}
.conInd2 .col-md-2f .img02{background-position:center -84px}
.conInd2 .col-md-2f .img03{background-position:center -189px}
.conInd2 .col-md-2f .img04{background-position:center -295px}
.conInd2 .col-md-2f .img05{background-position:center -407px}
.conInd2 .col-md-2f .img06{background-position:center -1053px}
.conInd2 .col-md-2f:hover span:after{background:url(../images/index/conInd2_img.png) no-repeat center -512px;opacity:1;width:100%;height:100%;position:absolute;left:0;}
.conInd2 .col-md-2f:hover .img02:after{background-position:center -622px}
.conInd2 .col-md-2f:hover .img03:after{background-position:center -729px}
.conInd2 .col-md-2f:hover .img04:after{background-position:center -835px}
.conInd2 .col-md-2f:hover .img05:after{background-position:center -947px}
.conInd2 .col-md-2f:hover .img06:after{background-position:center -1154px}
.conInd3{padding:65px 0 60px}
.indNews{width:536px}
.indNew-tit{margin-bottom:40px;line-height:33px}
.indNew-tit h2{margin:0}
.indNew-tit a{color:#1b1b1b}
.indNew-tit a:hover{color:#1875ce}
.indNews-list .col-md-5{padding-left:0}
.indNews-list .col-md-7{padding-right:0}
.indNews-list li{line-height:20px;margin:0 0 12px}
.indNews-list li.first{margin-bottom:28px}
.indNews-list li:not(.first) a{color:#1b1b1b}
.indNews-list li:not(.first) a:hover{color:#1875ce}
.indNews-list li h4{font-size:16px;margin-top:0;line-height:24px}
.indNews-list img{width: 100%}
.conInd4{padding:70px 0 40px;line-height:26px}
.nav-tabs{border:none;margin:0 auto 24px;padding-top:20px;width:73%}
.nav-tabs>li>a{padding:0;font-size:18px;line-height:38px;margin:0 37px;border:none;position:relative;color:#4c4c4c}
.nav-tabs>li>a:hover{color:#187cc2}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus{border:none;border-bottom:2px solid #187cc2;color:#187cc2}
.nav-tabs>li.active>a:after{content:'';border-top:6px solid #187cc2;border-left:4px solid transparent;border-right:4px solid transparent;position:absolute;bottom:-6px;left:47%}
.pane-box{border:1px solid #e3e3e3;padding:20px 32px 12px;min-height:230px}
.tab-content{padding:0 75px}
.tab-pane h4{color:#187cc2;font-size:20px}
.tab-pane p{color:#666;margin-top:10px}
.tab-pane .col-md-4{padding-left:13px;padding-right:13px;}
.conInd4 .btn-default{margin-top:23px;color:#3d94d9;border:1px solid #4e9ddc;font-size:17px;padding:8px 40px}
.conInd4 .btn-default:hover, .conInd4 .btn-default:hover:focus, .conInd4 .btn-default:hover:active {
  -webkit-animation-name:wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;background:#4e9ddc;color:#fff
}
.conInd5{padding:50px 0 90px}
#hzCarousel{margin-top:70px}
#hzCarousel .item a{display:inline-block;height:56px;margin:0 6px 15px 7px;float:left;border:1px solid #dcdee0;background-color: #fff;}
#hzCarousel .carousel-inner{height:140px}
#hzCarousel .item a img{height:100%;}
#hzCarousel .carousel-control{width:2%;text-shadow:none;font-size:0;top:30%;height:51px;bottom: inherit;background:url(../images/index/hz_contrl_btn.png) no-repeat left top;opacity:.2;filter:alpha(opacity=20)}
#hzCarousel .carousel-control.left{left:-20px}
#hzCarousel .carousel-control.right{transform:rotate(180deg);right:-20px}
#hzCarousel .carousel-control:focus,#hzCarousel .carousel-control:hover{opacity:.5;filter:alpha(opacity=50)}
/*友情链接*/
.yqlj{
  width:12%;
  height:40px;
  float:left;
}
.yqlj a{
  font-family: "微软雅黑", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 40px;
  color:#666464;
  padding-left:30%;
}

/*友情链接结束*/
/*end of 首页*/

@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}











